package cn.com.ctop.kuaishou.modules.batch.service;


import java.util.List;


/**
 * 【请填写功能名称】Service接口
 *
 * @author ruoyi
 * @date 2023-03-15
 */
public interface IKuaishouAgentAccountListService {


    List<String> getCookie();

    void kuaishouAgentAccountListService(String cookie, Integer currentPage, Integer pageSize, Long createBeginTime, Long createEndTime);
}

